gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerCallContext Class
ServerCallContext Properties
CancellationToken Property
Deadline Property
Host Property
Method Property
Peer Property
RequestHeaders Property
ResponseTrailers Property
Status Property
WriteOptions Property

ServerCallContext Deadline Property

Deadline for this RPC.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public DateTime Deadline { get; }

    Public ReadOnly Property Deadline As DateTime
    	Get

    public:
    property DateTime Deadline {
    	DateTime get ();
    }

    member Deadline : DateTime with get

#### Property Value

Type: DateTime
See Also

#### Reference

ServerCallContext Class
Grpc.Core Namespace